@charset "shift-jis";

/*----------------------------------------------------------------------------
* FileName      : ending.css
----------------------------------------------------------------------------*/
.sec-n.row-title-sec .sec-wrap:before {
    background: url(../img/title_image.png) no-repeat center center;
    background-size: 100%;
    height: 238px;
    width: 312px;
}
@media only screen and (min-width: 641px) {
    .pc {
      display: block;
    }
    .sp {
      display: none;
    }
}
@media screen  and (max-width: 640px) {
    .sp {
      display: block;
    }
    .pc {
      display: none;
    }
}


/* #trouble
========================================================================== */
#trouble {
    padding-bottom: 80px;
}
@media screen and (min-width: 641px) {
    #trouble .heading01 {
        position: relative;
        top: -40px;
        left: 0;
        margin-bottom: 0;
    }
}
#trouble .trouble-image {
    position: relative;
    margin: 0 0 180px;
}
#trouble .trouble-image:before {
    background: url(../img/arrow_big.png) no-repeat;
    background-size: 100%;
    content: '';
    height: 118px;
    width: 282px;
    left: 0;
    right: 0;
    bottom: -140px;
    margin: auto;
    position: absolute;
}
#trouble .trouble-image .box p {
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    text-align: center;
}
#trouble .trouble-image .box.box01 p {
    top: 35px;
    left: 247px;
}
#trouble .trouble-image .box.box02 p {
    top: 209px;
    left: 351px;
}
#trouble .trouble-image .box.box03 p {
    top: 63px;
    left: 892px;
}
.init-btn-box .text {
    font-size: 24px;
    font-weight: bold;
    margin: 15px 0 5px;
}

#trouble .lead-txt {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.9;
    letter-spacing: 0.05em;
    color: #333333;
}
@media only screen and (min-width: 641px) {
    #trouble .lead-txt {
        text-align: center;
        margin-bottom: 25px;
    }
}
@media only screen and (max-width: 640px) {
    #trouble .lead-txt {
        font-size: 3.125vw;
    }
}


/* #able
========================================================================== */
@media screen and (min-width: 641px) {
    #able .heading01 {
        position: relative;
        top: -40px;
        left: 0;
        margin-bottom: 20px;
    }
}
.able-ul {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.able-ul li {
    background: #fce4e0;
    border-radius: 15px;
    position: relative;
    padding: 50px 20px 40px;
    text-align: center;
    width: 380px;
}
.able-ul li .number {
    background: #e60000;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    line-height: 80px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: -10px;
    top: -10px;
}
.able-ul li .ttl {
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 10px;
}
.able-ul li .image {
    margin: 0 0 10px;
}
.able-ul li .text {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}
.able-free {
    background: #ee7950;
    border-radius: 50px;
    color: #fff;
    position: relative;
    top: -30px;
    left: 0;
    height: 100px;
    margin: 0 50px 100px;
    line-height: 100px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}
#able .lead-txt {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.9;
    letter-spacing: 0.05em;
    color: #333333;
    padding-bottom: 40px;
}
@media only screen and (min-width: 641px) {
    #able .lead-txt {
        text-align: center;
    }
}

@media only screen and (max-width: 640px) {
    #able .lead-txt {
        font-size: 3.125vw;
        padding-bottom: 25px;
    }
}

/* #step
========================================================================== */
.step-ul {
    padding: 140px 0;
}
.step-ul > li {
    position: relative;
    background: #fff;
    border-radius: 15px;
    text-align: center;
    padding: 50px 30px 40px;
}
.step-ul > li + li {
    margin-top: 120px;
}
.step-ul li .number {
    background: #e60000;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    line-height: 80px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -40px;
    margin: auto;
}
.step-ul li .ttl {
    color: #e60000;
    font-size: 36px;
    font-weight: bold;
    margin: 0 0 20px;
}
.step-ul li .text {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 40px;
}
.step-ul li .step-contents {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 40px;
}
.step-ul li .step-contents li {
    background: #ee7950;
    border-radius: 10px;
    color: #fff;
    height: 80px;
    width: 130px;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}
@media screen and (min-width: 641px) {
    .step-ul li .step-contents li:nth-child(8n+1) {
        margin-left: 0;
    }
    .step-ul li .step-contents li:nth-child(n+9) {
        margin-top: 15px;
    }
}
.step-ul li .image-area {
    position: relative;
}
.step-ul li .image-area .text01,.step-ul li .image-area .text02 {
    position: absolute;
    font-size: 18px;
    font-weight: bold;
}
.step-ul li.step01 .image-area .text01 {
    left: 275px;
    top: 50px;
}
.step-ul li.step01 .image-area .text02 {
    left: 285px;
    top: 290px;
}
.step-ul li .image-area .fukidashi {
    background: #ee7950;
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 20px;
    position: absolute;
    right: 0;
    top: 0;
}
.step-ul li .image-area .fukidashi:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    transform: rotate(225deg);
    left: 20px;
    bottom: -15px;
    border-left: 20px solid #ee7950;
    border-top: 20px solid #ee7950;
    border-right: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
.step-ul li .image-area .fukidashi:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    transform: rotate(225deg);
    left: 35px;
    bottom: -20px;
    border-left: 20px solid #ffffff;
    border-top: 20px solid #ffffff;
    border-right: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
.step-ul li.step01 .image-area .fukidashi01 {
    right: 305px;
    top: 90px;
}
.step-ul li.step01 .image-area .fukidashi01:before {
    left: auto;
    right: 30px;
}
.step-ul li.step01 .image-area .fukidashi01:after {
    left: auto;
    right: 15px;
    border-left: 20px solid #FFF6F5;
    border-top: 20px solid #FFF6F5;
}
.step-ul li.step01 .image-area .fukidashi02 {
    right: 50px;
    top: 25px;
}
.step-ul li.step01 .image-area .fukidashi02:before {
    left: 60px;
}
.step-ul li.step01 .image-area .fukidashi02:after {
    left: 45px;
    border-left: 20px solid #FFF6F5;
    border-top: 20px solid #FFF6F5;
}
.step-ul li.step01 .image-area .fukidashi03 {
    right: 20px;
    padding: 10px 20px;
    top: 260px;
}
.step-ul li.step01 .image-area .fukidashi03:before {
    left: 60px;
    bottom: 0;
    top: -15px;
    transform: rotate(45deg);
}
.step-ul li.step01 .image-area .fukidashi03:after {
    left: 45px;
    border-left: 20px solid #FFF6F5;
    border-top: 20px solid #FFF6F5;
    bottom: 0;
    top: -20px;
    transform: rotate(45deg);
}
.step-ul li .appeal {
    background: #e60000;
    border-radius: 10px;
    color: #fff;
    height: 60px;
    line-height: 60px;
    width: 420px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.1em;
    position: absolute;
    bottom: -10px;
    right: 20px;
}
.step-ul li .appeal02 {
    background: #ee7950;
    border-radius: 50px;
    color: #fff;
    height: 100px;
    line-height: 100px;
    width: 780px;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    padding: 0 0 0 180px;
    margin: 140px auto 40px;
}
.step-ul li .appeal02 .small {
    font-size: 20px;
}
.step-ul li .appeal02:before {
    background: url(../img/phone_image_01.png) no-repeat center center;
    background-size: 100%;
    content: '';
    width: 292px;
    height: 236px;
    bottom: -1px;
    left: 0;
    position: absolute;
}

.step-ul li.step02 .image-area .text01 {
    left: 255px;
    top: 46px;
}
.step-ul li.step02 .image-area .fukidashi01 {
    right: 280px;
    top: 80px;
}
.step-ul li.step02 .image-area .fukidashi01:before {
    left: auto;
    right: 30px;
}
.step-ul li.step02 .image-area .fukidashi01:after {
    left: auto;
    right: 15px;
    border-left: 20px solid #FFF6F5;
    border-top: 20px solid #FFF6F5;
}
.step-ul li.step02 .image-area .fukidashi02 {
    right: 27px;
    top: -16px;
}
.step-ul li.step02 .image-area .fukidashi02:before {
    left: auto;
    right: 20px;
}
.step-ul li.step02 .image-area .fukidashi02:after {
    left: auto;
    right: 35px;
    border-left: 20px solid #fff;
    border-top: 20px solid #fff;
}
.step-ul li.step02 .text .underline {
    color: #e60000;
    font-size: 24px;
}

.step-ul li.step03 .image-area .text01 {
    left: 55px;
    top: 130px;
}
.step-ul li.step03 .image-area .fukidashi01 {
    right: 245px;
    top: 75px;
}
.step-ul li.step03 .image-area .fukidashi01:before {
    left: auto;
    right: 30px;
}
.step-ul li.step03 .image-area .fukidashi01:after {
    left: auto;
    right: 15px;
    border-left: 20px solid #FFF6F5;
    border-top: 20px solid #FFF6F5;
}
.step-ul li.step03 .image-area .fukidashi02 {
    right: 27px;
    top: 6px;
}
.step-ul li.step03 .image-area .fukidashi02:before {
    left: auto;
    right: 20px;
}
.step-ul li.step03 .image-area .fukidashi02:after {
    left: auto;
    right: 35px;
    border-left: 20px solid #fff;
    border-top: 20px solid #fff;
}
.step-ul li.step03 .image-area .fukidashi03 {
    right: 207px;
    top: 190px;
}
.step-ul li.step03 .image-area .fukidashi03:before {
    left: auto;
    right: 30px;
}
.step-ul li.step03 .image-area .fukidashi03:after {
    left: auto;
    right: 15px;
    border-left: 20px solid #FFF6F5;
    border-top: 20px solid #FFF6F5;
}
.step-ul li.step03 .appeal {
    bottom: 20px;
    font-size: 18px;
}
.step-ul li.step03 .image-area {
    margin-bottom: 20px;
}

.step-ul li .point-div {
    display: flex;
    justify-content: space-around;
    font-size: 18px;
    font-weight: bold;
}
.step-ul li .point-div .point {
    display: flex;
    width: 40%;
}
.step-ul li .point-div .point + .point {
    margin-left: 30px;
}
.step-ul li .point-div .point dt {
    color: #ee7950;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
}
.step-ul li .point-div .point dd {
    margin: 4px 0 0 10px;
    text-align: left;
}

.step-ul li a {
    color: #e60000;
    text-decoration: underline;
}

.step-ul li .share-image {
    width: 940px;
    margin: 0 auto 40px;
}
.step-ul li .share-ttl {
    font-size: 24px;
    font-weight: bold;
    padding: 0 0 10px;
    border-bottom: 1px solid #e60000;
    margin: 0 0 40px;
    text-align: left;
}
.step-ul li .share-image-area {
    display: flex;
    justify-content: space-between;
}
.step-ul li .share-image-area .image02 {
    background: #fce4e0;
    border-radius: 15px;
    width: 570px;
    position: relative;
    padding: 40px;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.step-ul li .share-image-area .image02:before {
    border-top: 20px solid transparent;
    border-left: 80px solid transparent;
    border-right: 80px solid #fce4e0;
    border-bottom: 20px solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    left: -160px;
    top: 10px;
    bottom: 0;
    margin: auto;
}
.step-ul li .share-image-area .image02 .text {
    margin: 20px 0 0;
}

.step-ul li .how-to-share {
    margin: 0 30px;
}
.step-ul li .how-to-share .head {
    background: #ee7950;
    border: 1px solid #ee7950;
    border-radius: 15px 15px 0 0;
    text-align: center;
    color: #fff;
    height: 78px;
    line-height: 80px;
    font-size: 24px;
    font-weight: bold;
}
.step-ul li .how-to-share .body {
    border: 1px solid #ee7950;
    border-radius: 0 0 15px 15px;
    padding: 40px 80px;
    font-size: 18px;
    font-weight: bold;
}
.step-ul li .how-to-share .share-point {
    padding-left: 80px;
    position: relative;
    margin: 0 0 40px;
}
.step-ul li .how-to-share .share-point:before {
    background: #ee7950;
    content: '';
    border-radius: 50%;
    height: 26px;
    width: 26px;
    top: 0;
    left: 0;
}
.step-ul li .how-to-share .share-table {
    border: 1px solid #ee7950;
    margin: 0 2%;
    width: 96%;
}
.step-ul li .how-to-share .share-table th {
    background: #fce4e0;
    border: 1px solid #ee7950;
    text-align: center;
    padding: 10px;
}
.step-ul li .how-to-share .share-table td {
    text-align: left;
    border: 1px solid #ee7950;
    vertical-align: middle;
    padding: 10px;
}
.step-ul li .how-to-share .share-explain {
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0 0;
    text-align: left;
}
.step-ul li .how-to-share .share-notice {
    margin: 40px 0 0;
    display: flex;
    font-size: 18px;
    font-weight: bold;
}
.step-ul li .how-to-share .share-notice .caution {
    background: #e60000;
    border-radius: 40px 0 0 40px;
    color: #fff;
    width: 120px;
    height: 80px;
    line-height: 80px;
    text-align: center;
}
.step-ul li .how-to-share .share-notice .text {
    background: #fce4e0;
    color: #e60000;
    border-radius: 0 40px 40px 0;
    width: calc(100% - 100px);
    height: 80px;
    line-height: 1.6;
    text-align: left;
    padding-left: 20px;
    margin: 0;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.step-ul li .topic-icon {
    color: #fff;
    margin: 0;
    background-color: #ee7950;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    border-radius: 50%;
    position: absolute;
    height: 80px;
    width: 80px;
    line-height: 80px;
    left: -20px;
    top: -20px;
}
@media screen and (max-width: 640px) {
    .step-ul li .topic-icon {
        height: 60px;
        width: 60px;
        line-height: 60px;
        font-size: 12px;
        left: 0px;
        top: -35px;
    }
}
.step-ul li .topic-icon:before {
    content: "";
    position: absolute;
    right: 10px;
    bottom: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 10px 0 10px;
    border-color: #ee7950 transparent transparent transparent;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
@media screen and (max-width: 640px) {
    .step-ul li .topic-icon:before {
        right: -1px;
        bottom: 0;
    }
}
.step-ul li .topic-ttl {
    font-size: 36px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
@media screen and (max-width: 640px) {
    .step-ul li .topic-ttl {
        font-size: 20px;
    }
}
.step-ul li .topic-subttl {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 40px;
    border-bottom: 1px solid #e60000;
    padding: 0 0 14px;
}
@media screen and (max-width: 640px) {
    .step-ul li .topic-subttl {
        font-size: 14px;
    }
}
@media screen and (max-width: 640px) {
    .step-ul li .cont-box-wrap .movie-box iframe {
        width: 100%;
    }
}
.step-ul li .cont-box-wrap .topic-cont-box {
    width: auto;
    margin-left: 40px;
}
@media screen and (max-width: 640px) {
    .step-ul li .cont-box-wrap .topic-cont-box {
        margin-left: 0;
        margin-top: 1em;
        margin-bottom: 0;
    }
}
.step-ul li .cont-box-wrap .topic-cont-box .cont-ttl {
    color: #e60000;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    text-decoration: underline #e60000;
}
@media screen and (max-width: 640px) {
    .step-ul li .cont-box-wrap .topic-cont-box .cont-ttl {
        font-size: 16px;
    }
}
.step-ul li .soudan-ttl {
    font-size: 36px;
    font-weight: bold;
    border-bottom: 1px solid #e60000;
    padding: 0 0 14px;
    margin: 0 0 40px;
}
.step-ul li .cont-box-wrap {
    margin: 0 40px;
}
.step-ul li .cont-box-wrap .cont-box {
    width: 720px;
}
.step-ul li .cont-box-wrap .cont-txt {
    font-size: 18px;
    text-align: left;
}
.step-ul li .cont-box-wrap .cont-txt .underline {
    color: #e60000;
    font-size: 24px;
}
.step-ul li .cont-box-wrap .cont-btn {
    color: #fff;
    text-decoration: none;
    margin: 0 0 20px;
}
.step-ul li .cont-box-wrap .for-pc {
    font-size: 20px;
    font-weight: bold;
    color: #e60000;
    margin: 40px 0 20px;
    text-align: left;
}
.step-ul li .ttl.middle {
    font-size: 27px;
}
.step-ul li .ttl.bg-bubble {
    font-size: 36px;
    text-align: center;
    background-color: #fff3d9;
    position: relative;
    border-radius: 100px;
    line-height: 1.4;
    letter-spacing: 0.1em;
    padding: 20px 0;
    margin-bottom: 60px;
}
.step-ul li .ttl.bg-orange {
    font-size: 36px;
    text-align: center;
    background-color: #fff3d9;
    border-radius: 100px;
    line-height: 1.4;
    letter-spacing: 0.1em;
    padding: 20px 0;
    margin-top: 60px;
}
.step-ul li .ttl.bg-bubble::after {
    content: "";
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
    margin: auto;
    width:0;
    height:0;
    border-style:solid;
    border-width: 40px 55px 0 55px;
    border-color: #FFF3D9 transparent transparent transparent;
}
@media screen and (max-width: 640px) {
    .step-ul li .ttl.middle {
      font-size: 17px;
    }
    .step-ul li .ttl.bg-bubble {
      font-size: 3.3vw;
      margin-bottom: 40px;
    }
    .step-ul li .ttl.bg-bubble::after {
      content: "";
      position: absolute;
      bottom: -20px;
      left: 0;
      right: 0;
      margin: auto;
      width:0;
      height:0;
      border-style:solid;
      border-width: 20px 25px 0 25px;
      border-color: #FFF3D9 transparent transparent transparent;
    }
    .step-ul li .ttl.bg-orange {
      font-size: 3.3vw;
      margin-top: 40px;
    }
}
.voice-box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.voice-box + .voice-box {
    margin-top: 1px;
}
.voice-box.right {
    flex-direction: row-reverse;
}
.voice-box .fukidashi {
    font-size: 16px;
    font-weight: bold;
    border-radius: 15px;
    background: #fce4e0;
    position: relative;
    padding: 20px;
    width: 820px;
}
.voice-box .fukidashi:before {
    border-top: 25px solid transparent;
    border-left: 25px solid transparent;
    border-right: 25px solid #fce4e0;
    border-bottom: 25px solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    left: -50px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.voice-box.right .fukidashi:before {
    border-right: 25px solid transparent;
    border-left: 25px solid #fce4e0;
    left: auto;
    right: -50px;
}
.voice-box .person {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin: 0 60px 0 0;
}
.voice-box.right .person {
    margin: 0 0 0 60px;
}
.voice-box.right .person .info {
    margin-top: 10px;
}




@media screen  and (max-width: 640px) {
    @media screen  and (max-width: 374px) {
        .sec-n.row-title-sec .sec-wrap .row-title img {
            height: 22px;
        }
    }

    .sec-n.row-title-sec .sec-wrap:before {
        top: auto;
        bottom: 10px;
        right: 10px;
        height: 60px;
        width: 78px;
    }

    .sec-n.lead-sec .sec-wrap .lead-txt {
        line-height: 1.5;
    }

    /* #trouble
    ========================================================================== */
    #trouble {
        padding-bottom: 40px;
    }
    #trouble .trouble-image {
        margin-bottom: 100px;
    }
    #trouble .trouble-image:before {
        height: 59px;
        width: 141px;
        bottom: -80px;
    }
    #trouble .trouble-image .box {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #wrapper #trouble .trouble-image .box p {
        font-size: 3.7vw;
        margin: auto;
        top: auto;
        left: auto;
        line-height: 1.5;
    }
    #trouble .trouble-image .box.box01 p {
        padding: 0 0 15px 95px;
    }
    #trouble .trouble-image .box.box02 p {
        padding: 0 87px 0 0;
    }
    #trouble .trouble-image .box.box03 p {
        padding: 0 0 0 35px;
    }
    .init-btn-box:before {
        left: 8px;
    }
    .init-btn-box:after {
        right: -25px;
    }
    .init-btn-box .text {
        font-size: 12px;
        margin: 8px 0 5px;
    }
    .init-btn-box .ttl {
        font-size: 15px;
        letter-spacing: -0.1em;
    }
    @media screen  and (max-width: 374px) {
        .init-btn-box .text {
            font-size: 11px;
            margin: 12px 0 5px;
        }
        .init-btn-box .ttl {
            font-size: 13px;
        }
    }


    /* #able
    ========================================================================== */
    .able-ul {
        display: block;
        margin-left: 10px;
        margin-right: 10px;
    }
    .able-ul li {
        padding: 30px 20px 20px;
        width: auto;
    }
    .able-ul li + li {
        margin-top: 30px;
    }
    .able-ul li .number {
        font-size: 16px;
        height: 40px;
        width: 40px;
        line-height: 40px;
    }
    .able-ul li .ttl {
        font-size: 22px;
    }
    .able-ul li .image {
        margin: 0 auto;
        width: 145px;
    }
    .able-ul li .text {
        font-size: 12px;
    }
    .able-free {
        top: 0;
        font-size: 16px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        margin: 20px 0 40px;
    }

    /* #step
    ========================================================================== */
    .step-ul {
        padding: 60px 0;
    }
    .step-ul > li {
        padding: 30px 10px 20px;
    }
    .step-ul > li + li {
        margin-top: 60px;
    }
    .step-ul li .number {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
        top: -20px;
    }
    .step-ul li .ttl {
        font-size: 22px;
    }
    .step-ul li .text {
        font-size: 12px;
        margin: 0 0 20px;
    }
    .step-ul li .step-contents li {
        font-size: 10px;
        height: 40px;
        width: 23%;
        margin-left: 1%;
    }
    .step-ul li .step-contents li:nth-child(4n+1) {
        margin-left: 0;
    }
    .step-ul li .step-contents li:nth-child(n+5) {
        margin-top: 7px;
    }
    .step-ul li .step-contents {
        margin-bottom: 20px;
    }
    .step-ul li .if-wagaya {
        margin: 20px auto;
        width: 140px;
    }
    .step-ul li .explain-box {
        background: #fce4e0;
        border-radius: 15px;
        padding: 15px;
        font-size: 12px;
        font-weight: bold;
        margin: 20px 0;
        text-align: left;
    }
    .step-ul li .explain-box .underline {
        color: #e60000;
        font-size: 13px;
    }
    #wrapper .step-ul li .fukidashi {
        font-size: 10px;
        padding: 8px 15px;
    }

    .step-ul li .sp-image-box {
        position: relative;
    }
    .step02 .image-area .sp-image-box .spView {
        width: 90%;
        margin: auto;
    }
    #wrapper .step-ul li .sp-image-box .text01 {
        position: absolute;
        font-size: 3.7vw;
        left: min(-95px, -29.333vw);
        right: 0;
        top: max(30px, 10vw);
        margin: auto;
    }
    #wrapper .step-ul li .sp-image-box .text02 {
      position: absolute;
      font-size: 3.7vw;
      left: max(130px, 43vw);
      right: 0;
      top: max(90px, 26vw);
      margin: auto;
    }
    .step-ul li .sp-fukidashi-box {
        display: flex;
        justify-content: space-around;
        margin: 0 0 30px;
    }

    #wrapper .step-ul li.step01 .fukidashi {
        position: relative;
        right: auto;
        top: auto;
    }
    #wrapper .step-ul li.step01 .fukidashi02 {
        margin-left: 20px;
    }
    #wrapper .step-ul li.step01 .fukidashi01::after,
    #wrapper .step-ul li.step01 .fukidashi02::after {
        border-left: 20px solid #FFF;
        border-top: 20px solid #FFF;
    }
    #wrapper .step-ul li.step01 .fukidashi03 {
      position: absolute;
      bottom: 60px;
      right: 0;
    }
    #wrapper .step-ul li.step01 .sp-image-box-2 {
      width: 80%;
      margin: auto;
    }
    #wrapper .step-ul li .appeal {
        position: relative;
        bottom: auto;
        right: auto;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        width: 80%;
        margin: auto;
    }

    .step-ul li.step02 .text {
        text-align: left;
    }
    .step-ul li.step02 .text .underline {
        font-size: 14px;
    }
    #wrapper .step-ul li.step02 .sp-image-box .text01 {
        font-size: 2.9vw;
        left: 0;
        right: 60px;
    }
    .step-ul li.step02 .sp-fukidashi-box {
        position: relative;
        justify-content: flex-end;
        margin: 10px 0 20px;
    }
    #wrapper .step-ul li.step02 .fukidashi {
        position: relative;
        right: auto;
        top: auto;
    }
    #wrapper .step-ul li.step02 .fukidashi01 {
        position: absolute;
        top: 10px;
        left: 0;
    }
    #wrapper .step-ul li.step02 .appeal02 {
        border-radius: 15px;
        height: 55px;
        line-height: 1;
        width: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        font-size: 15px;
        margin: 80px 0 20px;
        padding: 8px 0 8px 110px;
        text-align: center;
    }
    #wrapper .step-ul li.step02 .appeal02 .small {
        font-size: 10px;
        display: block;
        width: 100%;
    }
    .step-ul li .appeal02:before {
        width: 146px;
        height: 120px;
    }

    .step-ul li .point-div {
        margin: 0 0 20px;
    }
    .step-ul li.step03 .text {
        text-align: left;
    }
    .step-ul li.step03 .text .underline {
        font-size: 14px;
    }
    .step-ul li .point-div {
        display: block;
    }
    .step-ul li .point-div .point {
        display: block;
        width: auto;
    }
    .step-ul li .point-div .point + .point {
        margin: 0;
    }
    .step-ul li .point-div .point dt {
        font-size: 14px;
    }
    .step-ul li .point-div .point dd {
        font-size: 12px;
        margin: 5px 0 0 28px;
    }
    #wrapper .step-ul li.step03 .sp-image-box .text01 {
        left: 56px;
        top: 42px;
    }
    .step-ul li.step03 .sp-fukidashi-box {
        display: block;
        margin: 20px 0;
    }
    #wrapper .step-ul li.step03 .image-area .fukidashi {
        position: relative;
        right: auto;
        bottom: auto;
        top: auto;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    #wrapper .step-ul li.step03 .image-area .fukidashi:before {
        display: none;
    }
    #wrapper .step-ul li.step03 .image-area .fukidashi:after {
        display: none;
    }
    .step-ul li.step03 .image-area .fukidashi + .fukidashi {
        margin: 10px 0 0;
    }
    #wrapper .step-ul li.step03 .appeal {
        width: 94%;
    }
    @media screen  and (max-width: 374px) {
        #wrapper .step-ul li.step03 .appeal {
            font-size: 12px;
        }
    }

    .step-ul li .share-image {
        margin: 40px 0;
        width: auto;
    }
    .step-ul li .share-ttl {
        font-size: 15px;
        padding-bottom: 6px;
        margin: 0 0 20px;
    }
    .step-ul li .share-image-area {
        display: block;
    }
    .step-ul li .share-image-area .image01 {
        width: 160px;
        margin: 0 auto 40px;
        text-align: center;
    }
    .step-ul li .share-image-area .image02 {
        padding: 20px 10px;
        font-size: 12px;
        width: auto;
        justify-content: center;
    }
    .step-ul li .share-image-area .image02:before {
        border-top: 40px solid transparent;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 40px solid #fce4e0;
        left: 0;
        right: 0;
        bottom: auto;
        top: -80px;
    }
    .step-ul li .share-image-area .image02 img {
        margin: 0 10px;
        width: 115px;
        height: 205px;
    }
    @media screen  and (max-width: 374px) {
        .step-ul li .share-image-area .image02 img {
            margin: 0 3px;
        }
    }

    .step-ul li .how-to-share {
        margin: 0;
    }
    .step-ul li .how-to-share .head {
        height: 48px;
        line-height: 50px;
        font-size: 3.4vw;
    }
    .step-ul li .how-to-share .body {
        padding: 10px;
        font-size: 11px;
    }
    .step-ul li .how-to-share .share-point {
        padding: 0;
        margin: 0 0 10px;
        text-align: left;
    }
    .step-ul li .how-to-share .sp-share-table {
        overflow: scroll;
    }
    .step-ul li .how-to-share .share-table {
        width: auto;
        margin: 0;
    }
    .step-ul li .how-to-share .share-explain {
        font-size: 10px;
    }
    .step-ul li .how-to-share .share-notice {
        display: block;
        margin: 20px 0 0;
        font-size: 12px;
    }
    .step-ul li .how-to-share .share-notice .caution {
        border-radius: 10px 10px 0 0;
        height: 30px;
        line-height: 30px;
        width: auto;
    }
    .step-ul li .how-to-share .share-notice .text {
        border-radius: 0 0 10px 10px;
        height: auto;
        line-height: 1.5;
        padding: 10px;
        width: auto;
        font-size: 11px;
    }

    .step-ul li .soudan-ttl {
        font-size: 20px;
        padding-bottom: 6px;
        margin-bottom: 20px;
    }
    .step-ul li .cont-box-wrap {
        margin: 0;
    }
    .step-ul li .cont-box-wrap .cont-box {
        width: auto;
    }
    .step-ul li .cont-box-wrap .cont-txt {
        font-size: 12px;
    }
    .step-ul li .cont-box-wrap .cont-txt .underline {
        font-size: 16px;
    }
    .step-ul li .cont-box-wrap .for-pc {
        font-size: 14px;
        margin: 20px 40px 10px;
    }
    .step-ul li .cont-box-wrap .cont-btn {
        border-radius: 15px;
        text-align: left;
        margin-left: 40px;
        margin-right: 40px;
    }

    .voice-box {
        display: block;
        margin: 20px 0;
    }
    #wrapper .voice-box .person {
        font-size: 12px;
        margin: 0 0 14px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    #wrapper .voice-box .person img {
        width: 77px;
        margin-right: 10px;
    }
    #wrapper .voice-box .fukidashi {
        width: auto;
        font-size: 11px;
        padding: 10px;
    }
    #wrapper .voice-box .fukidashi:before {
        border-top: 10px solid transparent;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #fce4e0;
        left: 29px;
        right: auto;
        bottom: auto;
        top: -20px;
    }



}
@media screen  and (min-width: 471px) {
    #wrapper .step-ul .step02 .sp-image-box .text01 {
        top: 50px;
    }
}
@media screen  and (max-width: 470px) {
    #wrapper .step-ul .step02 .sp-image-box .text01 {
        top: 30px;
    }
}
.new-notice-block {
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    position: relative;
    background: #ffffff;
    color: #e60000;
    padding: 40px 50px 30px;
    border: #e60000 solid 4px;
    border-radius: 20px;
    margin-top: 60px;
}
.new-notice-block::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: #ffffff transparent;
    border-width: 26px 36px 0;
    bottom: -25px;
    left: 50%;
    margin-left: -36px;
}
.new-notice-block::before {
    content: "";
    position: absolute;
    width: 0;
    z-index: 0;
    border-style: solid;
    border-color: #e60000 transparent;
    border-width: 30px 40px 0;
    bottom: -30px;
    left: 50%;
    margin-left: -40px;
    display: block;
}
.new-notice-block .new-head {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    background-color: #e60000;
    width: 150px;
    height: 46px;
    border-radius: 50px;
    position: absolute;
    top: -26px;
    left: 30px;
}
.new-notice-block .border_bot {
    font-size: 22px;
    border-bottom: 1px solid #e60000;
}
.check-text {
    font-size: 20px;
    font-weight: 700;
    margin-top: 50px;
    text-align: left;
}
.check-text::before {
    content: url(../img/ico-check.svg);
    padding-right: 10px;
}
.add-notice-text {
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    margin-top: 60px;
    line-height: 1.8;
}
#bank-func {
    position: relative;
    top: 30px;
    left: 0;
}
@media screen and (min-width: 641px) {
  .function-img-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media screen  and (max-width: 640px) {
    .new-notice-block {
        padding: 40px 30px 20px;
        font-size: 16px;
    }
    .new-notice-block .border_bot {
        font-size: 18px;
    }
    .new-notice-block .new-head {
        font-size: 20px;
        width: 120px;
    }
    .add-notice-text {
        font-size: 3.3vw;
    }
    .check-text {
        font-size: 15px;
    }
    #bank-func {
        position: relative;
        top: -50px;
        left: 0;
    }
}